[Details]
Name=Program4Pc Audio Converter Pro
AppId=Program4Pc Audio Converter Pro
Publisher=lrepacks.ru
Language=Multilanguage

[Version]
PackageVersion=7.6
DisplayVersion=7.6

[Control]
Icons=1
Start=P4PCAudioConverterPortable.exe
